<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Manituo Fan www.Mod-Scheune.com</author>
    <version>1</version>
    <title>
        <en>Lemken Solitaire 12</en>
        <de>Lemken Solitaire 12</de>
    </title>
    <description>
        <en>Lemken Solitaire 12</en>
        <de>Lemken Solitaire 12</de>
    </description>
    <iconFilename>textures/Lemken_Solitaer_store.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
	<text name="BEL3LEFT">						<de>Blinker: links</de>					<en>Blinker: links</en>			</text>
	<text name="BEL3RIGHT">						<de>Blinker: rechts</de>				<en>Blinker: rechts</en>		</text>
	<text name="BEL3WARN">						<de>Warnblinker</de>					<en>Warnblinker</en>			</text>
	<text name="Saattankklapppe">				<de>Saattankklapppe</de>				<en>Saattankklapppe</en>		</text>
    </l10n>
    <specializations>
        <specialization name="beleuchtung" 			className="BEL3"					filename="Spezi/beleuchtungV3.lua"/>
		<specialization name="Fenster" 				className="toggleAnimatedParts" 	filename="Spezi/toggleAnimatedParts.lua"/>
		<specialization name="washable"         	className="Washable"       			filename="Spezi/Washable.lua"/> 
	</specializations>
    <vehicleTypes>
        <type name="solitair" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="attachable" />
	    <specialization name="fillable" />
	    <specialization name="sowingMachine" />
	    <specialization name="foldable" />
	    <specialization name="cylindered" />
	    <specialization name="animatedVehicle" />
	    <specialization name="beleuchtung" />
		<specialization name="Fenster" />
		<specialization name="washable"/>
	    
    	</type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Lemken Solitaire 12</name>
                <description>
<![CDATA[Model: AcidBurn
Edit:Manituo Fan www.Mod-Scheune.com
BeleuchtungV3: Sven777b]]>
                </description>
            </en>
            <de>
                <name>Lemken Solitaire 12</name>
                <description>
<![CDATA[Model: AcidBurn
Edit:Manituo Fan www.Mod-Scheune.com
BeleuchtungV3: Sven777b]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="textures/Lemken_Solitaer_store.png"/>
            <price>82000</price>
            <xmlFilename>Lemken_Solitair_12.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
        <input name="BEL3LEFT"  		key1="KEY_KP_1" 	button="" />
        <input name="BEL3WARN"  		key1="KEY_KP_2" 	button="" />
        <input name="BEL3RIGHT" 		key1="KEY_KP_3" 	button="" />
		<input name="Saattankklapppe"  	key1="KEY_v" 		button="" />
    </inputBindings>
</modDesc>
